package cn.com.qmth.examcloud.tool.cache;

import cn.com.qmth.examcloud.tool.vo.user.User;
import com.google.common.cache.Cache;
import com.google.common.cache.CacheBuilder;

import java.util.concurrent.TimeUnit;

public class CacheHelper {

    public static final Cache<String, User> LOGIN_SESSION = CacheBuilder.newBuilder()
            .expireAfterAccess(60, TimeUnit.MINUTES).build();

}
